AUIXP(4)

NAME
auixp - ATI IXP series integrated AC'97 audio device driver

SYNOPSIS
auixp* at pci? dev ? function ?
audio* at audiobus?

DESCRIPTION
The auixp device driver supports the integrated AC'97 audio controller of the ATP IXP series I/O controller hub. Supported models include all the chips that have IXP-200 base functionality for codec communication and DAC/ADC DMA support.

SEE ALSO
ac97(4), audio(4), pci(4)

HISTORY
The auixp device driver appeared in NetBSD 2.1.

BUGS
The ‘SPDIF’ support is still rudimentary and not supported other than through the codec. ‘Quadrophonic’ and ‘Dolby 5.1’ audio are supported but untested.